<?php

require_once("dbcontroller.php");

session_start();

$class=@strtolower($_SESSION['class']);

$sub=($_SESSION['sub']);

echo $sub;

$db_handle = new DBController();

$result = $db_handle->executeUpdate("UPDATE ".$class." set '" . $_POST["column"] . "' = '".$_POST["editval"]."' 



WHERE  regno='".$_POST["id"]."' and Subjects='$sub'");



$sql = "UPDATE `$class` set tot=(cod+code+weeklytest+ex) WHERE Name='$_POST[name]'";

						$faq = $db_handle->runQuery($sql);







?>